Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1886039 - Missing connect-proxy package in EPEL8
Summary: Missing connect-proxy package in EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: connect-proxy
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Timotheus Pokorra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-07 14:20 UTC by Martin Machac
Modified: 2020-10-25 01:31 UTC (History)
2 users (show)

Fixed In Version: connect-proxy-1.100-22.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-25 01:31:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Martin Machac 2020-10-07 14:20:28 UTC
Description of problem:
The connect-proxy package is missing in EPEL8 repo. Is it possible to add it there?

Thank you!

Comment 1 Timotheus Pokorra 2020-10-09 10:11:48 UTC
Thanks for the request, that makes sense.
I am now working on it:

https://pagure.io/releng/fedora-scm-requests/issue/29606
https://pagure.io/releng/fedora-scm-requests/issue/29607

Comment 2 Fedora Update System 2020-10-09 16:37:18 UTC
FEDORA-EPEL-2020-220a7930c7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-220a7930c7

Comment 3 Fedora Update System 2020-10-10 22:32:01 UTC
FEDORA-EPEL-2020-220a7930c7 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-220a7930c7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-10-25 01:31:28 UTC
FEDORA-EPEL-2020-220a7930c7 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.